App\Entity\Platform:
    platform_{1..10}:
        name: <word()>
        releaseDate: <dateTime('now')>
        purchaseDate: <dateTime('now')>
        comment: <text()>
        haveBox: <boolean(30)>
        image: <imageUrl(400, 600, 'sports', true, 'Faker')>
        state: '@state_*'
        isPreorder: <boolean(30)>
        imagePath: '/uploads/default.jpg'
